MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025490Open CASCADE[OCCT] OCCT:Samplespublic2014-11-17 17:372015-05-14 16:27
Reporterapn 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2010OS Version32 bit
Product Version[OCCT] 6.8.0 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0025490: Error appears trying to start QT OCCT sample
DescriptionError appears trying to start QT OCCT sample using msvc.bat.
Steps To Reproduce1. Launch generation-vc-projects.bat with arguments (e.g. vc10 win32 Release)
2. Launch msvc.bat with the same arguments
   It calls msvc.bat in OCCT root folder, which contains string:
   start "" "%DevEnvDir%\devenv.exe" "%PRJFILE%"
3. Error appears trying to load .sln file
   But there is no errors if string in root msvc.bat is:
   start "%DevEnvDir%\devenv.exe" "%PRJFILE%"
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0034467)
abv (manager)
2014-11-18 10:18

Andrey (apn), please propose a fix!
(0040773)
git (administrator)
2015-05-08 13:06

Branch CR25490 has been created by ski.

SHA-1: bc934aad8c144d318e6af498b1257a85055bdcae


Detailed log of new commits:

Author: ski
Date: Fri May 8 12:54:51 2015 +0300

    0025490: Error appears trying to start QT OCCT sample
    
    Separate msvc.bat files were created for each qt sample to avoid errors.
(0040777)
ski (developer)
2015-05-08 13:42

Separate msvc.bat files were created for each qt sample (occt) to avoid errors.

Changes are located in OCCT branch CR25490.
It was tested manually with vc10 win64 Release switches, all is OK, no errors.

Please, review.
(0040778)
abv (manager)
2015-05-08 14:22

No remarks, please integrate
(0040975)
git (administrator)
2015-05-14 16:27

Branch CR25490 has been deleted by inv.

SHA-1: bc934aad8c144d318e6af498b1257a85055bdcae

- Related Changesets
occt: master b3b55601
Timestamp: 2015-05-08 09:54:51
Author: ski
Committer: bugmaster
Details ] Diff ]
0025490: Error appears trying to start QT OCCT sample

Separate msvc.bat files were created for each qt sample to avoid errors.
mod - samples/qt/IESample/msvc.bat Diff ] File ]
mod - samples/qt/Tutorial/msvc.bat Diff ] File ]
mod - samples/qt/VoxelDemo/msvc.bat Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-11-17 17:37 apn New Issue
2014-11-17 17:37 apn Assigned To => abv
2014-11-17 17:37 apn Test case number => Not needed
2014-11-17 17:37 apn Status new => assigned
2014-11-18 10:17 abv Assigned To abv => apn
2014-11-18 10:18 abv Note Added: 0034467
2015-05-08 13:06 git Note Added: 0040773
2015-05-08 13:42 ski Note Added: 0040777
2015-05-08 13:42 ski Assigned To apn => abv
2015-05-08 13:42 ski Status assigned => resolved
2015-05-08 14:22 abv Note Added: 0040778
2015-05-08 14:22 abv Assigned To abv => bugmaster
2015-05-08 14:22 abv Status resolved => reviewed
2015-05-08 15:49 bugmaster Changeset attached => occt master b3b55601
2015-05-08 15:49 bugmaster Status reviewed => verified
2015-05-08 15:49 bugmaster Resolution open => fixed
2015-05-08 17:36 abv Target Version 7.0.0 => 6.9.0
2015-05-14 15:28 aiv Status verified => closed
2015-05-14 15:30 aiv Fixed in Version => 6.9.0
2015-05-14 16:27 git Note Added: 0040975


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker